=== debian/changelog ===
python-openstacksdk (0.27.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed version of keystoneauth1.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Jun 2019 14:32:29 +0200

python-openstacksdk (0.26.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Removed fix-prefixlen-creating-subnet.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Mar 2019 22:52:20 +0100

python-openstacksdk (0.17.2-3) unstable; urgency=medium

  * Add fix-prefixlen-creating-subnet.patch (Closes: #924376).
  * d/copyright: Add me to copyright
  * d/control: Add me to uploaders field

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 14 Mar 2019 18:54:10 +0100
