## python-openstacksdk 0.35.0

=== debian/changelog ===
python-openstacksdk (0.35.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 09:33:54 +0200

python-openstacksdk (0.35.0-2) experimental; urgency=medium

  * Re-enable testing at build time, and add some autopkgtest, thanks to
    Corey Bryant (Closes: #930086).

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2019 17:30:55 +0200

python-openstacksdk (0.35.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 22:49:18 +0200
