=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -15,12 +15,13 @@
  python3-sphinx <!nodoc>,
 Build-Depends-Indep:
  git,
- python3-coverage,
  python3-appdirs,
  python3-bs4 <!nodoc>,
+ python3-coverage,
  python3-cryptography,
  python3-decorator,
  python3-deprecation,
+ python3-doc8,
  python3-docutils <!nodoc>,
  python3-dogpile.cache,
  python3-extras,
@@ -29,25 +30,30 @@
  python3-jmespath,
  python3-jsonpatch,
  python3-jsonschema,
- python3-keystoneauth1 (>= 3.13.0),
+ python3-keystoneauth1 (>= 3.16.0),
  python3-mock,
  python3-munch,
  python3-netifaces,
  python3-openstackdocstheme <!nodoc>,
- python3-os-service-types,
+ python3-os-service-types (>= 1.7.0),
+ python3-oslo.config,
  python3-oslotest,
+ python3-prometheus-client,
+ python3-pygments,
  python3-requests-mock,
  python3-requestsexceptions,
  python3-six,
+ python3-statsd (>= 3.3.0),
  python3-stestr,
  python3-subunit,
  python3-testscenarios,
  python3-testtools,
  subunit,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-openstacksdk
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-openstacksdk.git
 Homepage: https://github.com/stackforge/python-openstacksdk
+Testsuite: autopkgtest-pkg-python
 
 Package: python-openstacksdk-doc
 Build-Profiles: <!nodoc>
@@ -79,10 +85,10 @@
  python3-iso8601,
  python3-jmespath,
  python3-jsonpatch,
- python3-keystoneauth1 (>= 3.13.0),
+ python3-keystoneauth1 (>= 3.16.0),
  python3-munch,
  python3-netifaces,
- python3-os-service-types,
+ python3-os-service-types (>= 1.7.0),
  python3-pbr,
  python3-requestsexceptions,
  python3-six,
