## python-openstacksdk 0.36.0

=== requirements.txt ===
--- 
+++ 
@@ -7,8 +7,8 @@
 requestsexceptions>=1.2.0 # Apache-2.0
 jsonpatch!=1.20,>=1.16 # BSD
 six>=1.10.0 # MIT
-os-service-types>=1.2.0 # Apache-2.0
-keystoneauth1>=3.13.0 # Apache-2.0
+os-service-types>=1.7.0 # Apache-2.0
+keystoneauth1>=3.16.0 # Apache-2.0
 
 munch>=2.1.0 # MIT
 decorator>=3.4.0 # BSD
