=== doc/requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
sphinx!=1.6.6,!=1.6.7,>=1.6.2,<2.0.0;python_version=='2.7' # BSD
sphinx!=1.6.6,!=1.6.7,>=1.6.2;python_version>='3.4'  # BSD
docutils>=0.11 # OSI-Approved Open Source, Public Domain
openstackdocstheme>=1.18.1 # Apache-2.0
beautifulsoup4>=4.6.0 # MIT
reno>=2.5.0 # Apache-2.0
