=== debian/changelog ===
python-openstacksdk (0.36.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 26 Sep 2019 00:52:03 +0000

python-openstacksdk (0.36.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 14:18:42 -0400

python-openstacksdk (0.31.1-0ubuntu2) eoan; urgency=medium

  * d/control: Disable autopkgtest-pkg-python testsuite as it does
    not load the right module name.
  * d/tests: Provide simple test suite to ensure loadable module.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 16 Sep 2019 13:56:43 +0200

python-openstacksdk (0.31.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:33:55 -0400

python-openstacksdk (0.29.0-0ubuntu1) eoan; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/watch: Get tarball from pypi.debian.net.
    - d/p/install-missing-files.patch: Dropped. Not needed with pristine-tar.
    - d/gbp.conf: Retained for pristine-tar.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/rules: Run tests with OS_LOG_CAPTURE=true.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Jun 2019 15:13:58 -0400
