=== debian/control ===
Source: python-openstacksdk
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2) <!nodoc>,
Build-Depends-Indep:
 git,
 python3-coverage (>= 4.0),
 python3-appdirs (>= 1.3.0),
 python3-bs4 (>= 4.6.0) <!nodoc>,
 python3-cryptography (>= 2.1),
 python3-decorator (>= 3.4.0),
 python3-deprecation,
 python3-doc8 (>= 0.8.0),
 python3-docutils (>= 0.11) <!nodoc>,
 python3-dogpile.cache (>= 0.6.2),
 python3-extras (>= 1.0.0),
 python3-fixtures (>= 3.0.0),
 python3-hacking (>= 1.0),
 python3-iso8601 (>= 0.1.11),
 python3-jmespath (>= 0.9.0),
 python3-jsonpatch (>= 1.16),
 python3-jsonschema (>= 2.6.0),
 python3-keystoneauth1 (>= 3.16.0),
 python3-mock (>= 2.0.0),
 python3-munch (>= 2.1.0),
 python3-netifaces (>= 0.10.4),
 python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
 python3-os-service-types (>= 1.7.0),
 python3-oslo.config (>= 1:6.1.0),
 python3-oslotest (>= 1:3.2.0),
 python3-prometheus-client (>= 0.4.2),
 python3-pygments (>= 2.2.0),
 python3-reno (>= 2.5.0),
 python3-requests-mock (>= 1.2.0),
 python3-requestsexceptions (>= 1.2.0),
 python3-six (>= 1.10.0),
 python3-statsd (>= 3.3),
 python3-stestr (>= 1.0.0),
 python3-subunit (>= 1.0.0),
 python3-testrepository (>= 0.0.18),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-yaml (>= 3.12),
 subunit,
Standards-Version: 4.3.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-openstacksdk
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-openstacksdk
Homepage: https://github.com/stackforge/python-openstacksdk

Package: python-openstacksdk-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: SDK for building applications to work with OpenStack - doc
 The python-openstacksdk is a collection of libraries for building applications
 to work with OpenStack clouds. The project aims to provide a consistent and
 complete set of interactions with OpenStack's many services, along with
 complete documentation, examples, and tools.
 .
 This SDK is under active development, and in the interests of providing a
 high-quality interface, the APIs provided in this release may differ from
 those provided in future release.
 .
 This package contains the documentation.

Package: python3-openstacksdk
Architecture: all
Depends:
 python3-appdirs (>= 1.3.0),
 python3-cryptography (>= 2.1),
 python3-decorator (>= 3.4.0),
 python3-deprecation,
 python3-dogpile.cache (>= 0.6.2),
 python3-iso8601 (>= 0.1.11),
 python3-jmespath (>= 0.9.0),
 python3-jsonpatch (>= 1.16),
 python3-keystoneauth1 (>= 3.16.0),
 python3-munch (>= 2.1.0),
 python3-netifaces (>= 0.10.4),
 python3-os-service-types (>= 1.7.0),
 python3-pbr (>= 2.0.0),
 python3-requestsexceptions (>= 1.2.0),
 python3-six (>= 1.10.0),
 python3-statsd (>= 3.3),
 python3-yaml (>= 3.12),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-openstacksdk-doc,
Description: SDK for building applications to work with OpenStack - Python 3.x
 The python-openstacksdk is a collection of libraries for building applications
 to work with OpenStack clouds. The project aims to provide a consistent and
 complete set of interactions with OpenStack's many services, along with
 complete documentation, examples, and tools.
 .
 This SDK is under active development, and in the interests of providing a
 high-quality interface, the APIs provided in this release may differ from
 those provided in future release.
 .
 This package contains the Python 3.x module.
