=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	echo "Unit testing is taking forever and produces a 100MB+ log, so it's disabled..."
-	#pkgos-dh_auto_test --no-py2 'openstack.tests.unit(?!(.*cloud.*|.*test_resource\.TestWaitForStatus.*))'
+	OS_LOG_CAPTURE=true pkgos-dh_auto_test --no-py2
 endif
 
 override_dh_sphinxdoc:
