## python-openstacksdk 0.39.0

=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
 jsonpatch!=1.20,>=1.16 # BSD
 six>=1.10.0 # MIT
 os-service-types>=1.7.0 # Apache-2.0
-keystoneauth1>=3.16.0 # Apache-2.0
+keystoneauth1>=3.18.0 # Apache-2.0
 
 munch>=2.1.0 # MIT
 decorator>=3.4.0 # BSD
@@ -18,5 +18,5 @@
 iso8601>=0.1.11 # MIT
 netifaces>=0.10.4 # MIT
 
-dogpile.cache>=0.6.2 # BSD
+dogpile.cache>=0.6.5 # BSD
 cryptography>=2.1 # BSD/Apache-2.0
