=== debian/changelog ===
python-openstacksdk (0.39.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 28 Jan 2020 17:00:13 +0100

python-openstacksdk (0.38.0-0ubuntu1) focal; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/p/install-missing-files.patch: Dropped. Not needed with pristine-tar.
    - d/t/*: Add autopkgtests.
    - d/watch: Get tarball from pypi.debian.net.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 06 Dec 2019 13:57:36 -0500
