=== debian/control ===
--- 
+++ 
@@ -7,54 +7,53 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2) <!nodoc>,
+ python3-sphinx (>= 1.8.0),
+ python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
 Build-Depends-Indep:
  git,
+ python3-appdirs (>= 1.3.0),
+ python3-bs4 <!nodoc>,
  python3-coverage (>= 4.0),
- python3-appdirs (>= 1.3.0),
- python3-bs4 (>= 4.6.0) <!nodoc>,
  python3-cryptography (>= 2.1),
+ python3-ddt (>= 1.0.1),
  python3-decorator (>= 3.4.0),
  python3-deprecation,
  python3-doc8 (>= 0.8.0),
- python3-docutils (>= 0.11) <!nodoc>,
- python3-dogpile.cache (>= 0.6.2),
+ python3-docutils <!nodoc>,
+ python3-dogpile.cache (>= 0.6.5),
  python3-extras (>= 1.0.0),
  python3-fixtures (>= 3.0.0),
- python3-hacking (>= 1.0),
  python3-iso8601 (>= 0.1.11),
  python3-jmespath (>= 0.9.0),
  python3-jsonpatch (>= 1.16),
  python3-jsonschema (>= 2.6.0),
- python3-keystoneauth1 (>= 3.16.0),
+ python3-keystoneauth1 (>= 3.18.0),
  python3-mock (>= 2.0.0),
  python3-munch (>= 2.1.0),
  python3-netifaces (>= 0.10.4),
- python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
+ python3-openstackdocstheme <!nodoc>,
  python3-os-service-types (>= 1.7.0),
  python3-oslo.config (>= 1:6.1.0),
  python3-oslotest (>= 1:3.2.0),
  python3-prometheus-client (>= 0.4.2),
  python3-pygments (>= 2.2.0),
- python3-reno (>= 2.5.0),
  python3-requests-mock (>= 1.2.0),
  python3-requestsexceptions (>= 1.2.0),
  python3-six (>= 1.10.0),
- python3-statsd (>= 3.3),
+ python3-statsd (>= 3.3.0),
  python3-stestr (>= 1.0.0),
  python3-subunit (>= 1.0.0),
- python3-testrepository (>= 0.0.18),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
  python3-yaml (>= 3.12),
  subunit,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-openstacksdk
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-openstacksdk
 Homepage: https://github.com/stackforge/python-openstacksdk
@@ -85,18 +84,17 @@
  python3-cryptography (>= 2.1),
  python3-decorator (>= 3.4.0),
  python3-deprecation,
- python3-dogpile.cache (>= 0.6.2),
+ python3-dogpile.cache (>= 0.6.5),
  python3-iso8601 (>= 0.1.11),
  python3-jmespath (>= 0.9.0),
  python3-jsonpatch (>= 1.16),
- python3-keystoneauth1 (>= 3.16.0),
+ python3-keystoneauth1 (>= 3.18.0),
  python3-munch (>= 2.1.0),
  python3-netifaces (>= 0.10.4),
  python3-os-service-types (>= 1.7.0),
  python3-pbr (>= 2.0.0),
  python3-requestsexceptions (>= 1.2.0),
  python3-six (>= 1.10.0),
- python3-statsd (>= 3.3),
  python3-yaml (>= 3.12),
  ${misc:Depends},
  ${python3:Depends},
