## python-openstacksdk 0.41.0

=== requirements.txt ===
--- 
+++ 
@@ -11,7 +11,7 @@
 keystoneauth1>=3.18.0 # Apache-2.0
 
 munch>=2.1.0 # MIT
-decorator>=3.4.0 # BSD
+decorator>=4.4.1 # BSD
 jmespath>=0.9.0 # MIT
 ipaddress>=1.0.17;python_version<'3.3' # PSF
 futures>=3.0.0;python_version=='2.7' or python_version=='2.6' # BSD
