=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-coverage (>= 4.0),
  python3-cryptography (>= 2.1),
  python3-ddt (>= 1.0.1),
- python3-decorator (>= 3.4.0),
+ python3-decorator (>= 4.4.1),
  python3-deprecation,
  python3-doc8 (>= 0.8.0),
  python3-docutils <!nodoc>,
@@ -34,7 +34,6 @@
  python3-jsonpatch (>= 1.16),
  python3-jsonschema (>= 2.6.0),
  python3-keystoneauth1 (>= 3.18.0),
- python3-mock (>= 2.0.0),
  python3-munch (>= 2.1.0),
  python3-netifaces (>= 0.10.4),
  python3-openstackdocstheme <!nodoc>,
@@ -82,7 +81,7 @@
 Depends:
  python3-appdirs (>= 1.3.0),
  python3-cryptography (>= 2.1),
- python3-decorator (>= 3.4.0),
+ python3-decorator (>= 4.4.1),
  python3-deprecation,
  python3-dogpile.cache (>= 0.6.5),
  python3-iso8601 (>= 0.1.11),
