## python-openstacksdk 0.46.0

=== requirements.txt ===
--- 
+++ 
@@ -13,8 +13,6 @@
 munch>=2.1.0 # MIT
 decorator>=4.4.1 # BSD
 jmespath>=0.9.0 # MIT
-ipaddress>=1.0.17;python_version<'3.3' # PSF
-futures>=3.0.0;python_version=='2.7' or python_version=='2.6' # BSD
 iso8601>=0.1.11 # MIT
 netifaces>=0.10.4 # MIT
