=== debian/changelog ===
python-openstacksdk (0.46.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/p/reduce-logging.patch: Dropped. Fixed in new upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 14:26:24 -0400

python-openstacksdk (0.45.0-0ubuntu2) focal; urgency=medium

  * Resolve issues with memory exhaustion during test execution:
    - d/rules: Turn off test log capture to reduce memory pressure which
      causes test failures on builders due to excessive logging and
      buffering to RAM.
    - d/p/reduce-logging.patch: Pick fix to reduce log level from DEBUG
      -> INFO to avoid memory exhaustion.

 -- James Page <james.page@ubuntu.com>  Tue, 31 Mar 2020 11:11:54 +0100

python-openstacksdk (0.45.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/rules: Increase OS_TEST_TIMEOUT inline with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Mar 2020 16:53:34 +0100
