=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
  python3-dogpile.cache (>= 0.6.5),
  python3-extras (>= 1.0.0),
  python3-fixtures (>= 3.0.0),
+ python3-hacking,
  python3-iso8601 (>= 0.1.11),
  python3-jmespath (>= 0.9.0),
  python3-jsonpatch (>= 1.16),
