=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	OS_LOG_CAPTURE=true pkgos-dh_auto_test --no-py2
+	OS_TEST_TIMEOUT=300 OS_LOG_CAPTURE=false OS_STDOUT_CAPTURE=true OS_STDERR_CAPTURE=true pkgos-dh_auto_test --no-py2
 endif
 
 override_dh_sphinxdoc:
