=== debian/tests/control ===
Tests: python-import
Depends: @, @builddeps@
Restrictions: allow-stderr
