=== debian/changelog ===
python-openstacksdk (0.50.0-6) unstable; urgency=medium

  * Added Restrictions: superficial to d/tests/control (Closes: #974516).

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Nov 2020 00:01:41 +0100

python-openstacksdk (0.50.0-5) unstable; urgency=medium

  * Fix again the autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 13:43:54 +0200

python-openstacksdk (0.50.0-4) unstable; urgency=medium

  * Fix the autopkgtest to import openstack, not openstacksdk.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 13:14:53 +0200

python-openstacksdk (0.50.0-3) unstable; urgency=medium

  * Fix autopkgtest to work with all supported Python 3 versions.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 12:11:06 +0200

python-openstacksdk (0.50.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.
  * Blacklist test_update_security_group_bad_kwarg() and
    test_create_port_parameters() which are time based tests that aren't
    deterministic.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 10:57:04 +0200

python-openstacksdk (0.50.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Sep 2020 21:43:01 +0200

python-openstacksdk (0.49.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 11:51:51 +0200

python-openstacksdk (0.48.0-1) experimental; urgency=medium

  * Fixed Homepage field.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Blacklist test__load_yaml_json_file_without_perm() that fails.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2020 15:51:25 +0200

python-openstacksdk (0.46.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 16:14:03 +0200

python-openstacksdk (0.46.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Run unit tests using debian/tmp folder.
  * Blacklist failing using test related to baremetal:
    - TestWaitForNodesProvisionState.test_timeout_and_failures_not_fail().

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 22:13:03 +0200

python-openstacksdk (0.36.2-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Mar 2020 12:43:03 +0100

python-openstacksdk (0.35.0-4) unstable; urgency=medium

  * Removed Testsuite: autopkgtest-pkg-python as it's trying to import
    "openstacksdk" instead of "openstack". Replaced it with custom tests doing
    the same thing, but in the correct way.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Mar 2020 23:59:21 +0100
