=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,14 @@
 	echo "Do nothing..."
 
 override_dh_auto_install:
-	pkgos-dh_auto_install --no-py2
+	pkgos-dh_auto_install --no-py2 --in-tmp
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	OS_LOG_CAPTURE=true pkgos-dh_auto_test --no-py2 'openstack\.tests\.unit\.(?!(.*baremetal\.v1\.test_proxy\.TestWaitForNodesProvisionState\.test_timeout_and_failures_not_fail.*|.*config\.test_loader\.TestLoader\.test__load_yaml_json_file_without_perm.*|.*cloud.test_security_groups\.TestSecurityGroups\.test_update_security_group_bad_kwarg.*|.*cloud\.test_port\.TestPort\.test_create_port_parameters.*))'
+
+endif
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	OS_TEST_TIMEOUT=300 OS_LOG_CAPTURE=false OS_STDOUT_CAPTURE=true OS_STDERR_CAPTURE=true pkgos-dh_auto_test --no-py2
-endif
+	echo "Do nothing..."
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
