=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-openstacksdk
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
@@ -10,50 +11,52 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx <!nodoc>,
+ python3-sphinx (>= 2.0.0),
+ python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
 Build-Depends-Indep:
  git,
- python3-appdirs,
+ python3-appdirs (>= 1.3.0),
  python3-bs4 <!nodoc>,
- python3-coverage,
+ python3-coverage (>= 4.0),
  python3-cryptography (>= 2.7),
- python3-ddt,
+ python3-ddt (>= 1.0.1),
  python3-decorator (>= 4.4.1),
  python3-deprecation,
- python3-doc8,
+ python3-doc8 (>= 0.8.0),
  python3-docutils <!nodoc>,
  python3-dogpile.cache (>= 0.6.5),
- python3-fixtures,
+ python3-extras (>= 1.0.0),
+ python3-fixtures (>= 3.0.0),
  python3-hacking,
- python3-importlib-metadata,
- python3-iso8601,
- python3-jmespath,
- python3-jsonpatch,
+ python3-iso8601 (>= 0.1.11),
+ python3-jmespath (>= 0.9.0),
+ python3-jsonpatch (>= 1.16),
  python3-jsonschema (>= 3.2.0),
  python3-keystoneauth1 (>= 3.18.0),
- python3-munch,
- python3-netifaces,
+ python3-munch (>= 2.1.0),
+ python3-netifaces (>= 0.10.4),
  python3-openstackdocstheme <!nodoc>,
  python3-os-service-types (>= 1.7.0),
- python3-oslo.config,
- python3-oslotest,
- python3-prometheus-client,
- python3-pygments,
- python3-requests-mock,
- python3-requestsexceptions,
- python3-sphinxcontrib.svg2pdfconverter,
+ python3-oslo.config (>= 1:6.1.0),
+ python3-oslotest (>= 1:3.2.0),
+ python3-prometheus-client (>= 0.4.2),
+ python3-pygments (>= 2.2.0),
+ python3-requests-mock (>= 1.2.0),
+ python3-requestsexceptions (>= 1.2.0),
+ python3-six (>= 1.10.0),
  python3-statsd (>= 3.3.0),
- python3-stestr,
- python3-subunit,
- python3-testscenarios,
- python3-testtools,
+ python3-stestr (>= 1.0.0),
+ python3-subunit (>= 1.0.0),
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 2.2.0),
+ python3-yaml (>= 3.13),
  subunit,
 Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-openstacksdk
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-openstacksdk.git
-Homepage: https://opendev.org/openstack/openstacksdk
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-openstacksdk
+Vcs-Git: git://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-openstacksdk
+Homepage: https://github.com/stackforge/python-openstacksdk
 
 Package: python-openstacksdk-doc
 Build-Profiles: <!nodoc>
@@ -77,21 +80,22 @@
 Package: python3-openstacksdk
 Architecture: all
 Depends:
- python3-appdirs,
+ python3-appdirs (>= 1.3.0),
  python3-cryptography (>= 2.7),
  python3-decorator (>= 4.4.1),
  python3-deprecation,
  python3-dogpile.cache (>= 0.6.5),
- python3-importlib-metadata,
- python3-iso8601,
- python3-jmespath,
- python3-jsonpatch,
+ python3-iso8601 (>= 0.1.11),
+ python3-jmespath (>= 0.9.0),
+ python3-jsonpatch (>= 1.16),
  python3-keystoneauth1 (>= 3.18.0),
- python3-munch,
- python3-netifaces,
+ python3-munch (>= 2.1.0),
+ python3-netifaces (>= 0.10.4),
  python3-os-service-types (>= 1.7.0),
- python3-pbr,
- python3-requestsexceptions,
+ python3-pbr (>= 2.0.0),
+ python3-requestsexceptions (>= 1.2.0),
+ python3-six (>= 1.10.0),
+ python3-yaml (>= 3.13),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
