## python-openstacksdk 0.61.0

=== debian/changelog ===
python-openstacksdk (0.61.0-0ubuntu2) jammy; urgency=medium

  * d/p/lp2020139.patch: Bump the chunk_size to
    use CPU more efficiently (LP: #2020139).

 -- Rodrigo Barbieri <rodrigo.barbieri@canonical.com>  Thu, 22 May 2025 13:25:18 +0000

python-openstacksdk (0.61.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.
  * d/rules: Switch to pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 14:19:00 -0500
