## python-openstacksdk 0.62.0

=== debian/changelog ===
python-openstacksdk (0.62.0-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 02 Oct 2025 10:40:30 +0000

python-openstacksdk (0.61.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 12:16:24 +0100

python-openstacksdk (0.61.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Remove_misspelled_speccing_arguments.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Feb 2022 17:24:20 +0100

python-openstacksdk (0.59.0-3) unstable; urgency=medium

  * Add Remove_misspelled_speccing_arguments.patch (Closes: #1002448).

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Dec 2021 14:41:23 +0100

python-openstacksdk (0.59.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 10:45:04 +0200

python-openstacksdk (0.59.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Aug 2021 08:59:27 +0200

python-openstacksdk (0.58.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-pygments from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Aug 2021 10:52:01 +0200

python-openstacksdk (0.55.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 10:37:04 +0200

python-openstacksdk (0.55.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Mar 2021 15:14:42 +0100
