## python-openstacksdk 0.101.0

=== debian/changelog ===
python-openstacksdk (0.101.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 11:19:29 +0200

python-openstacksdk (0.101.0-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.
  * Blacklist test_stats.TestStats.test_servers_error.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Jul 2022 09:48:19 +0200
